@charset "utf-8";
/* INICIO Estilos Formularios */
.error {
	color:#FF0000;
}
form {
}
form label {
	display:block;
	text-align:left;
	padding-top:2px;
	padding-bottom:3px;
}
form input[type="text"] ,
form input[type="password"] ,
form textarea ,
form select {
	display:block;
	width:100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding:5px 8px;
	color:#999999;
	border:1px solid #DFDFDF;
	margin-bottom:9px;
	font-size:1.8em;
	font-family:inherit;

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
form input[type="text"]:focus ,
form input[type="password"]:focus ,
form textarea:focus ,
form select:focus {
	color:#666666;
	border:1px solid #CFCFCF;
}
form textarea {
	overflow:auto;
}
form input[type="submit"] ,
form input[type="reset"] ,
form input[type="button"] {
	font-family:inherit;
	font-size:1.8em;

	color:#FFFFFF;
	border:none;
	background-color:#A2C333;
	background: -webkit-linear-gradient(#A2C333, #799126); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#A2C333, #799126); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#A2C333, #799126); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#A2C333, #799126); /* Standard syntax */
	padding:0.3888em 2em;
	cursor:pointer;
	
	text-shadow:1px 1px 0px rgba(0,0,0,0.2);

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	
	-webkit-box-shadow:1px 1px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:1px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow:1px 1px 0px rgba(0, 0, 0, 0.2);
}
form input[type="submit"]:hover ,
form input[type="reset"]:hover ,
form input[type="button"]:hover {
	text-decoration:none;
	background:none;
	background-color:#799126;
}
form div.botones {
	width:100%;
	text-align:right;
	margin-top:9px;
}
form input[type="text"].input-formulario-alerta ,
form input[type="password"].input-formulario-alerta ,
form textarea.input-formulario-alerta ,
form select.input-formulario-alerta {
	color:#FF0000;
	border:1px solid #FF0000;
	background-color:#FFBFBF;
}
fieldset {
	border:1px solid #DFDFDF;
	margin-bottom:9px;
	padding:8px 0;
	color:#666666;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
fieldset legend {
	margin-left:8px;
}
fieldset label {
	display:inline;
}
.asterisco {
}
.asterisco-alerta {
	color:#FF0000;
}
/* FIN Estilos Formularios */